<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Canyon Themes
 * @subpackage Sewa
 */
get_header();
 ?>

    <section id="inner-title" class="inner-title" >
        
        <div class="container">
        
            <div class="row">
        
                <div class="col-md-8">
                    <h2><?php esc_html_e('404 Not Found', 'sewa'); ?></h2>
                </div>
            </div>
        </div>
    </section>

    <section class="section-margine gray-bg">
        <div class="container">
            <div class="row">
                <div id="primary" class="content-area">
                    <main id="main" class="site-main" role="main">
                        <section class="error-404 not-found">
                            <h1 class="page-title"><?php esc_html_e('404', 'sewa'); ?></h1>
                            <div class="page-content text-center">
                                <h3><?php esc_html_e('OPPS! This Page Can’t Be Found','sewa'); ?></h3>
                                <p><?php esc_html_e('Sorry, but the page you are looking for does not existing.', 'sewa'); ?></p>
                            </div><!-- .page-content -->
                        </section><!-- .error-404 -->
                    </main><!-- #main -->
                </div><!-- #primary -->
            </div>
        </div>
    </section>

<?php get_footer();